---
lang: en
title: 'API docs: cron.cronbindings.component'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/cron
permalink: /doc/en/lb4/apidocs.cron.cronbindings.component.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/cron](./cron.md) &gt; [CronBindings](./cron.cronbindings.md) &gt; [COMPONENT](./cron.cronbindings.component.md)

## CronBindings.COMPONENT variable

Binding key for `CronComponent`

**Signature:**

```typescript
COMPONENT: BindingKey<CronComponent>
```

